@charset "utf-8";
/* CSS Document */

/* top layout
-------------------------------------------------*/

#topLeftContents{width:650px; float:left;}

#topRightContents{width:250px; float:right;}


/* pahoto
-------------------------------------------------*/

#mainPhoto{ width:650px; height:280px; margin:0; padding:0;}

#wp_skitter ul{ margin:0; padding:0; list-style:none;}
#wp_skitter ul li{ margin:0; padding:0; list-style:none;}

#wp_skitter img{border: solid 7px #e60517;}



/* info
-------------------------------------------------*/

#leftLeft{width:650px; float:left;}

#leftLeft h3{ text-align:center; margin:0; padding:0; height:40px;}

.infoBox{ padding:4px 0 0 0;}

.infoBoxInner{ padding:1px; border-bottom:solid 1px #b4b4b4; border-left:solid 1px #b4b4b4; border-right:solid 1px #b4b4b4; z-index:3;}

.infoBoxInner p{ padding-left:7px; padding-right:5px; margin:0; font-size:12px; color:#4d4d4d;}

.infoCommon{ clear:both;}

.infoDateBox{width:160px;float:left;}
.infoDate{ float:left; padding-top:6px; padding-bottom:3px; }

*:first-child+html .infoDateBox{ float:left; padding-top:3px; padding-bottom:3px; width:160px;}

.topThumbnail{ float:left; margin:0; padding:6px 3px 3px 3px;}

.infoRight{ float:left; width:440px; padding:6px 0px 3px 0;}

.infoDate span {float:right; display:block; padding:0; margin:0;}

*:first-child+html .infoDate span{ float: none; display: inline;}

*:first-child+html .infoDate span img{margin-top:3px;}


.odd {background: #ffe5e4;}
.even {background: #f7f7f7;}


.infoMore{ background:url(http://keio-soccer.net/images/info_more_bg.gif) repeat-x center 5px; z-index:1;}


.infoMore p{ text-align:right; padding:7px 13px 3px 0; margin:0; line-height:0; }



/* target
-------------------------------------------------*/

.targetBox{ padding:22px 0; margin-top:10px;}

.targetBoxInnner{ float:left; margin:0; padding:0;}

.targetBoxInnner02{ float:left; margin:0; padding:0;}


.targetBoxInnner dt{font-size:18px; font-weight:bold; margin:0; padding:0 40px 7px 0;}

.targetBoxInnner dd{font-size:36px; font-weight:bold; margin:0; padding:0 40px 25px 0;}

.targetBoxInnner02 dt{font-size:18px; font-weight:bold; margin:0; padding:0 0 7px 0;}

.targetBoxInnner02 dd{font-size:36px; font-weight:bold; margin:0; padding:0 0 25px 0;}

.targetBox p{ font-size:12px; margin:0; padding:0; clear:both; line-height:1.6;}


/*clearfix*/
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
 
.cf:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}



/* game
-------------------------------------------------*/

.lastGameH3{ margin-top:10px!important;}
.gameBox{border-left:solid 1px #b4b4b4; border-bottom:solid 1px #b4b4b4; border-right:solid 1px #b4b4b4; padding:1px;}

.gameCommon{ padding:4px 8px 5px 8px; background:url(http://keio-soccer.net/images/match_bg.gif) repeat-x left top; clear:both;}

.gameCommon h4{ margin:3px 0 7px 0; padding:0; font-size:12px; float:left; width:35%;}

.gameCommon ul{ padding: 0; margin:0; list-style:none; font-size:12px; float:left; width:65%;}

.gameCommon ul li{ padding:0 0 4px 13px; margin:0 0 0 3px; background:url(http://keio-soccer.net/images/match_icon.gif) no-repeat left 3px;}






/* media movie history
-------------------------------------------------*/

.mediaBox{border:solid 1px #b4b4b4; padding:1px 1px 3px 1px; margin-top:15px; z-index:3;}

.mediaBoxCommon{ padding:4px 8px 10px 8px; }

.mediaBoxCommon ul{ padding: 0; margin:7px 0 0 0; list-style:none; font-size:12px; z-index:2;}

.mediaBoxCommon ul li{ padding:0 0 7px 0; margin:0;}


.history{ margin:15px 0 0 0; padding:0;}

.history p{ margin:0!important; padding:0!important;}


/* miniBanner
-------------------------------------------------*/

.miniBannerBox{ clear:both; background:url(http://keio-soccer.net/images/mini_banner_bg.gif) no-repeat left top; padding-top:21px;}

.miniBannerBox ul{ padding: 0; margin:0; list-style:none;}

.miniBannerBox ul li{ float:left; margin:0 25px 12px 0; padding:0; width:200px; height:60px;}



/* side
-------------------------------------------------*/

#topSide{ width:250px; float:right;}

.topSideCntents{ margin:0 0 10px 0; clear:both; padding:0;}

.topSideCntents h4{ margin:0;font-size:12px; color:#fff;}

.nextGameBg{ border:solid 1px #b4b4b4; margin:0; background:url(http://keio-soccer.net/images/next_game_bg.gif) no-repeat left 25px;}

.nextGame{ margin:0; padding:10px; font-size:12px; line-height:0; color:#4d4d4d; text-align:center; font-weight:bold;}

.nextGameBg p{ margin:0; padding:0 10px 5px 10px; font-size:10px; color:#4d4d4d; text-align:center; border-bottom:solid 1px #ddd;}

.nextGameBg address{ margin:0; padding:5px 10px; font-size:10px; color:#4d4d4d; text-align:center;}

.lastGameBg{ margin:0; background:url(http://keio-soccer.net/images/last_game_bg.gif) no-repeat left top;}

.lastGameMacth{ background:#262c4c; margin:0; padding:1px 0 2px 0;font-size:10px; color:#ddd; text-align:center;}

.lastGameTitle{ text-align:center; line-height:20px;background:url(http://fp-page.xsrv.jp/keio-dummy2/images/last_game_title.gif) no-repeat left top;}

.lastGameName{background:url(http://fp-page.xsrv.jp/keio-dummy2/images/last_game_name.gif) no-repeat left top;}

.lastGameScor{background:url(http://fp-page.xsrv.jp/keio-dummy2/images/last_game_scor.gif) no-repeat left top;}

.lastGameLeft{ margin:0; padding:6px 0 0 0; text-align:center; width:110px; float:left; font-size:11px; color:#fff; }

.lastGameRight{ margin:0; padding:6px 0 0 0; text-align:center; width:110px; float:right; font-size:11px; color:#fff; }

.lastGameScoreLeft{ margin:0; padding:0; text-align:center; width:113px; line-height:58px; float:left; font-size:44px; color:#fff; font-weight:bold; }

.lastGameScoreRight{ margin:0; padding:0; text-align:center; width:113px; line-height:58px; float:right; font-size:44px; color:#fff; font-weight:bold; }

.lastGameButton{ margin:0; padding:0;  height:20px; clear:both;}

.topSideBnner{ line-height:0;}

.topSideBnner p{ line-height:0!important; padding:0!important; margin:0!important;}

